/* FOOTER */
/* footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
    background-image: url('../img/img-hero.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
} */

footer {
    width: 100%;
    color: var(--white);
    margin: 0;
    padding: 1rem 0;
}

footer .nav-link {
    font-family: 'Haffer', 'Montserrat', sans-serif;
    font-weight: 500;
    color: var(--betano-orange);
    font-size: 1rem;
}

.navbar-brand-footer {
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .nav-link:hover,
footer .nav-link:focus,
footer .nav-link:active {
    color: var(--betano-pink);
    text-transform: underline;
    text-underline-offset: 10px;
}

.secondary-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    background-image: url('../img/img-hero.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 40px;
}

.secondary-footer h4 {
    font-family: 'ITC Serif Gothic Std';
    font-size: 12px;
    color: white;
}

.secondary-footer .main-logos {
    padding: 40px;
}
.secondary-footer .main-logos .logo-sdpf {
    max-width: 100px;
    margin-right: 20px;
}
.secondary-footer .main-logos .logo-cp {
    margin-left: 20px;
    max-width: 180px;
}

.container-footer {
    position: relative;
    max-width: 1000px;
}
@media(max-width: 500px) {
    .secondary-footer .main-logos {
        padding: 1rem;
        display: flex;
        flex-direction: column;
        grid-gap: 20px;
        justify-content: center;
        align-items: center;
    }
    .secondary-footer .main-logos .logo-sdpf {
        max-width: 200px;
        margin: 0 auto;
    }

    .secondary-footer .main-logos .logo-cp {
        max-width: 200px;
        margin: 0 auto;
    }
}

.container-footer .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.navbar-brand-footer {
    display: flex;
    align-items: center;
    justify-content: center;
   /* width: 93px;
    height: 18px;
    background-repeat: no-repeat;
    display: inline-block;
    margin-top: 15px;
    margin-left: 15px;
    opacity: 1; */
}

.navbar-brand-footer img {
    width: 100%;
    max-width: 100px;
    display: block;
}

.navbar-brand-footer:hover {
    opacity: 0.85;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

footer .navbar-nav li a {
    color: var(--white);
    font-size: 12px;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

footer .navbar-nav li a:hover {
    color: var(--white);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

footer .fal {
    display: inline-block;
    fill: rgba(31, 85, 255, 1);
    width: 16px;
    height: auto;
    font-weight: 600;
}

footer a:hover {
    fill: rgba(31, 85, 255, 1);
    color: rgba(31, 85, 255, 1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#tapad_url {
    display: none;
}

@media screen and (max-width: 560px) {
    footer {
        padding: 50px 15px;
    }
    .container-footer .navbar-nav {
        flex-direction: column!important;
        padding-right: 20px;
        margin-top: 0;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .container-footer .navbar {
        padding-bottom: 20px;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: baseline;
        justify-content: space-between;
    }
}
